### ***Стандарты и спецификации в сфере ИТ***
**Базовые международные стандарты в ИТ:**
1. **ISO/IEC 12207:1995..** Информационная технология. Процессы жизненного цикла программного обеспечения.
2. **ISO/IEC 9126-1:2000.** Информационная технология. Качество программного обеспечения. Часть 1: Модель качества.
3. **ISO/IEC 9126-1-3: 1998.** Информационная технология - Характеристики и метрики качества программного обеспечения: Часть 1. Характеристики и подхарактеристики качества; Часть 2. Внешние метрики Часть 3. Внутренние метрики (Первое издание).
4. **ISO/IEC 9126:1991.** Информационная технология. Оценка программного продукта. Характеристики качества и руководство по их применению.
5. **ISO/IEC 12119:1994.** Информационная технология. Пакеты программ. Требования к качеству и оценка качества.
6. **ISO/IEC 14598-1:1997.** Информационная технология. Оценивание программного продукта. Часть 1: Общее руководство.
7. **ISO/IEC 14598-4:1999.** Информационная технология. Разработка программных средств. Процессы для заказчика.
8. **ISO/IEC 15288: 2000.** Управление жизненным циклом. Процессы жизненного цикла системы.
9. **ISO 687:1983.** ИТ. Управление конфигурацией программного обеспечения.
10. **ISO 6592:1985.** Информационная технология. Руководство по документации для вычислительных систем.
11. **ISO 6592:1986.** ОИ. Руководство по документации для вычислительных систем.
12. **ISO 9127:1987.** ИТ. Пользовательская и рекламная документация на пакеты программ.
13. **ISO 9294:1990.** TO. ИТ. Руководство по управлению документированием программного обеспечения.
14. **ISO 15846:1998.** ТО. Процессы жизненного цикла программных средств. Конфигурационное управление программными средствами.
15. **MIL-STD-498:1994.** Разработка и документирование программного обеспечения.
16. **ISO TR 9127:1988.** Системы обработки информации - Документация пользователя и сопроводительная информация для пакетов программ потребителя.
17. **ISO 14102:1995.** Информационная технология - Оценивание и выбор инструментальных средств CASE.
18. **IEEE 1063-1993.** Пользовательская документация на программное обеспечение.
19. **IEEE 1074-1995.** Процессы жизненного цикла для развития программного обеспечения.
20. **ANSI/IEEE 828 - 1990.** Планирование управления конфигурацией программного обеспечения.
21. **ANSI/IEEE 829 - 1983.** Документация при тестировании программ.
22. **ANSI/IEEE 983 - 1986.** Руководство по планированию обеспечения качества программных средств.
23. **ANSI/IEEE 1008 - 1986.** Тестирование программных модулей и компонентов ПС.
24. **ANSI/IEEE 1012 - 1986.** Планирование проверки (оценки) (verification) и подтверждения достоверности (validation) программных средств.
25. **ANSI/IEEE 1042 - 1993.** Руководство по планированию управления конфигурацией программного обеспечения.
26. **ANSI/IEEE 1063:1993.** Пользовательская документация на программные средства .
27. **ANSI/IEEE 1219 - 1992.** Сопровождение программного обеспечения.
28. **ISO 8402:1994.** Управление качеством и обеспечение качества – Словарь. Второе издание.
29. **ISO 9000-3:1997.** Стандарты в области административного управления качеством и обеспечения качества. Часть 3. Руководящие указания по применению ISO 9001 при разработке, поставке, монтаже и обслуживании программного обеспечения. Второе издание.  
[*Список стандартов в информационных технологиях*](http://www.garshin.ru/it/_htm/standards/it-standards.htm)